@charset "utf-8";
body {
  background-image: url(../images/bg_02.jpg);
  background-repeat: repeat-x;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  margin-right: auto;
  margin-left: auto;
  width: 940px;
  padding: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  overflow: auto;
}
div {
  float: left;
}
h1 {
  color: #FFFFFF;
  padding: 0px;
  font-size: 13px;
  margin-top: 5px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 10px;
}
.theBody {
  margin: 0px;
  padding: 0px;
  width: 100%;
}
.theFlash {
  height: 90px;
  width: 940px;
  background-image: url(../images/logo.png);
  background-repeat: no-repeat;
  background-position: center;
}
.theLogo {
  text-align: center;
  width: 940px;
  height: 34px;
  font-size: 18px;
  font-style: italic;
  font-weight: bold;
  color: #023469;
}
.theMenu {
  width: 940px;
  height: 33px;
  background-image: url(../images/menu_bg_05.png);
  background-repeat: repeat-x;
}
.theMenu ul {
  margin: 0px;
  padding: 0px;
  list-style-image: none;
  list-style-type: none;
  width: 940px;
}
.theMenu li {
  display: inline;
  margin: 0px;
  padding: 0px;
}
.theMenu a {
  background-image: url(../images/menu_bg_05.png);
  background-repeat: repeat-x;
  display: block;
  height: 33px;
  width: auto;
  float: left;
  color: #000000;
  text-decoration: none;
  line-height: 35px;
  margin: 0px;
  padding-right: 15px;
  padding-left: 15px;
}
.theMenu a:hover {
  background-image: url(../images/menu_bg_hover_03.jpg);
  background-repeat: repeat-x;
  color: #FFFFFF;
}
.theMain {
  background-color: #FFFFFF;
  height: auto;
  width: 940px;
  margin: 0px;
  padding: 0px;
}
.theLeft {
  width: 250px;
  height: 437px;
  margin-left: 5px;
  margin-top: 5px;
}
.theLeft_tit {
  background-color: #7abce3;
  height: 25px;
  width: 100%;
}
.theGallery {
  background-image: url(../images/gallery_bg_13.png);
  background-repeat: repeat-x;
  width: 250px;
  height: 412px;
}
.theGallery     ul {
  list-style-image: none;
  list-style-type: none;
  width: 240px;
  padding: 0px;
  margin-top: 5px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 5px;
}
.theGallery   
li    {
  padding: 0px;
  border: 1px solid #55a1ce;
  font-size: 11px;
  height: 83px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
}
.theGallery    img {
  margin: 3px;
  border: 1px solid #000000;
}
.theGallery  li a {
  background-color: #FFFFFF;
  height: 83px;
  width: 238px;
  text-decoration: none;
  color: #787878;
  display: block;
  line-height: 15px;
}
.theGallery  li a:hover {
  background-color: #e2edf3;
  color: #333333;
}

.theRight {
  width: 675px;
  margin-top: 5px;
  margin-left: 5px;
  height: 435px;
}
.theAbt_tit {
  height: 25px;
  width: 100%;
  background-color: #4a92bd;
}
.theAbt {
  height: 400px;
  width: 410px;
  border-right-width: 1px;
  border-left-width: 1px;
  border-right-style: solid;
  border-left-style: solid;
  border-right-color: #2b6c93;
  border-left-color: #2b6c93;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #2b6c93;
  background-color: #FFFFFF;
  color: #787878;
  line-height: 17px;
  padding-top: 10px;
  background-image: url(../images/abtus_03.jpg);
  background-repeat: no-repeat;
  background-position: right top;
  padding-right: 1px;
  padding-left: 10px;
  overflow: auto;
}
.theServices {
  background-repeat: repeat-x;
  background-position: bottom;
  width: 665px;
  height: 400px;
  padding-top: 10px;
  padding-right: 10px;
  overflow: auto;
}
.theServices_tex {
  width: 330px;
  line-height: 18px;
  color: #787878;
  margin-left: 10px;
  margin-top: 0px;
}
.theServices_tex p {
  margin: 0px;
  line-height: normal;
}
.theFooter {
  width: 930px;
  background-color: #55a1ce;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-top-color: #1c4964;
  border-bottom-color: #1c4964;
  margin-top: 20px;
  height: 18px;
  color: #FFFFFF;
  font-size: 11px;
  text-align: right;
  padding-right: 10px;
}
.theFooter a {
  color: #FFFFFF;
  text-decoration: none;
  line-height: 18px;
}
.theFooter a:hover {
  color: #1c4964;
}
.style1 {
  font-size: 10px;
  color: #787878;
  padding: 4px 0 4px 0;
  width: 100%;  
}
.theInside_right {
  width: 653px;
  height: 411px;
  border-right-color: #2b6c93;
  border-bottom-color: #2b6c93;
  border-left-color: #2b6c93;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  padding-right: 10px;
  padding-left: 10px;
  padding-top: 0px;
  line-height: 18px;
  overflow: auto;
}
.theInside_right p {
  margin-top: 10px;
  line-height: 18px;
}
.theAdd {
  text-align: center;
  margin-top: 10px;
  line-height: 22px;
  background-image: url(../images/map_03.jpg);
  background-repeat: no-repeat;
  background-position: center bottom;
  height: 380px;
  width: 250px;
}
.theForm_tex {
  margin-left: 100px;
}
.theForm_tex p {
  line-height: 23px;
  padding: 0px;
  margin-top: 5px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
.theForm {
  margin-left: 20px;
}
.theForm p {
  padding: 0px;
  margin-top: 5px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
.theFqa {
  background-image: url(../images/fqa_03.jpg);
  background-repeat: no-repeat;
  background-position: right bottom;
  height: 411px;
  width: 653px;
  padding-right: 10px;
  padding-left: 10px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-color: #2b6c93;
  border-bottom-color: #2b6c93;
  border-left-color: #2b6c93;
  color: #787878;
}
.theFqa_tex {
  margin-top: 10px;
}

.theFqa_tex  p {
  padding: 0px;
  line-height: 30px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  width: 400px;
}
.theFqa_tex    span p {
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
}
.theFqa_tex  li {
  margin-left: 20px;
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}
.theFqa_tex  a {
  color: #787878;
  text-decoration: none;
  font-weight: bold;
}
.theFqa_tex  a:hover {
  color: #333333;
}
.theService {
  width: 930px;
  margin-left: 5px;
  margin-top: 5px;
}
.theSubmenu {
  width: 100%;
}
.theSubmenu ul {
  list-style-image: none;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
.theSubmenu li {
  margin: 0px;
  padding: 0px;
}
.theSubmenu a {
  color: #666666;
  background-color: #e6e5e5;
  text-decoration: none;
  width: 96%;
  display: block;
  height: 20px;
  padding-left: 10px;
  padding-top: 8px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCCCCC;
}
.theSubmenu a:hover {
  color: #FFFFFF;
  background-color: #868282;
  background-image: url(../images/service_03.png);
  background-repeat: no-repeat;
  background-position: right center;
}
.theDisplay {
  width: 730px;
}
.theDisplay ul {
  list-style-image: none;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  width: 100%;
}
.theDisplay li {
  display: block;
  width: 300px;
  float: left;
  margin-left: 30px;
  margin-top: 20px;
}
.theTerms {
  width: 930px;
  margin-top: 5px;
  margin-right: 5px;
  margin-left: 5px;
}
.theTerms_tit {
  height: 25px;
  width: 100%;
  background-color: #4a92bd;
}
.theTerms_right {
  width: 908px;
  border-right-color: #2b6c93;
  border-bottom-color: #2b6c93;
  border-left-color: #2b6c93;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  padding-right: 10px;
  padding-left: 10px;
  padding-top: 0px;
  line-height: 18px;
  padding-bottom: 20px;
}
.theTerms_right p {
  margin-top: 10px;
  line-height: 18px;
}
.theTerms_right ul {
  list-style-image: none;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  width: 100%;
}
.theTerms_right li {
  display: block;
  width: 300px;
  float: left;
  margin-left: 30px;
  margin-top: 20px;
}
.theTerms_right a {
  color: #666666;
  text-decoration: none;
}
.theTerms_right a:hover {
  color: #000000;
}
